<template lang="pug">
  div(id="app")
    tool-bar
    router-view
</template>

<script>
import ToolBar from '@/components/ToolBar'

export default {
  name: 'App',
  components: {
    ToolBar
  }
}
</script>

<style lang="sass">
*
  margin: 0
  padding: 0
  border: 0
body, html, #app
  width: 100%
  height: 100%
</style>

<style lang="sass" scoped>
#app
  display: grid
  grid-template-columns: 20% auto;
</style>
